﻿


ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

	#rev_slider_1_1_wrapper .tp-loader.spinner4 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}


#text-3 div p:first-child {
    width: auto;
    display: inline-block;
}


.footer-widget .fwidget:last-child {
    margin-bottom: 0 !important;
    text-align: center !important;
    float: none !important;
    margin: 20px;
}

.td-header-style-10 .menu-main-menu-container {
  display: inherit;
}

.level1_top .left img.logo{
    margin-left: 20px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
#show_partners_bba .container .partner_wrap .img_wrapper{max-width:190px;display:block;margin:0 auto;height:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}
#show_partners_bba .container .partner_wrap .img_wrapper img{margin:0 auto;height:auto;max-width:100%}


.site-header-menu {
    display: none;
    margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
    display: block;
}
